Subject: Ticket Assigned - order status
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Apr 2021 08:40:25 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order status how can i view my orders                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  how can i view my orders Bot:  Hi How Can I View My Orders ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8248075406 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96560672090            12:24 PM, 06th Apr       
             krishan                   Hi, Thank you for contacting us. My name is krishan.           12:28 PM, 06th Apr                   krishan                   as we can see you want to know the order status           12:30 PM, 06th Apr                   krishan                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:31 PM, 06th Apr                   krishan                   your order is out for delivery today hence wait for some time our team will contact you soon           12:34 PM, 06th Apr                   krishan                   is there anything else i can assist you with           12:35 PM, 06th Apr                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           12:35 PM, 06th Apr                   krishan                   Hi, I have not received a response from you still, please confirm if we are still connected?           12:37 PM, 06th Apr       
                                    View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2361104